<app-header></app-header> <!-- Top Bar -->

<!-- Grid to divide the page -->
<main class="uk-grid uk-grid-collapse uk-grid-match uk-height-viewport" id="gc-masterpage" uk-grid>
  <div class="uk-width-auto gc-sidebar" id="gc-sidebar">
    <app-sidebar></app-sidebar> <!-- Side Bar -->
  </div>
  <div class="uk-width-expand gc-pageview">
    <div class="gc-router">
      <router-outlet></router-outlet>
    </div>
  </div>
  <!-- Modal to Create Contact Starts-->
  <div id="gc-create-contact-modal" class="uk-flex-top" uk-modal>
    <div class="uk-modal-dialog gc-contact-modal uk-margin-auto-vertical">
      <app-contact-modal></app-contact-modal>
    </div>
  </div>
  <!-- Modal to Create Contact End -->

</main>
